## gtkfilesystemmemory 0.11-1

=== debian/changelog ===
gtkfilesystemmemory (0.11-1) unstable; urgency=low

  * Fixed information banner when user tries to create already
    existing folder (N#12997).

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 31 Jan 2006 11:07:02 +0200

gtkfilesystemmemory (0.10.1-1) unstable; urgency=low

  * N#21990 Unable move bookmarks with  or 

 -- Luc Pionchon <luc.pionchon@nokia.com>  Tue,  3 Jan 2006 23:42:53 +0200

gtkfilesystemmemory (0.10.0-1) unstable; urgency=low

  * Cleaned up for publication.
  * Added COPYING file.
  * Added copyright headers to code files.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 22 Nov 2005 11:36:58 +0200
