## gtkfilesystemmemory 0.17

=== debian/changelog ===
gtkfilesystemmemory (0.17) unstable; urgency=low

  * Make building from svn work in the standard way.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Mon, 06 Aug 2007 18:48:09 +0300

gtkfilesystemmemory (0.16) unstable; urgency=low

  * Build-Depend on gtk+ that has gtk_file_info_set_icon_pixbuf.
    Fixes: NB#57076.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Tue, 31 Jul 2007 17:25:44 +0300

gtkfilesystemmemory (0.15-1) unstable; urgency=low

  * Make icons work again, but need unreleased Gtk+.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Thu,  8 Feb 2007 16:51:15 +0200

gtkfilesystemmemory (0.14-1) unstable; urgency=low

  * Changed maintainer, pruned build depends, build depend on Gtk+ 2.10.
  * Install module into /usr/lib/gtk-2.0/2.10.0.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Thu,  8 Feb 2007 16:50:52 +0200

gtkfilesystemmemory (0.13-1) unstable; urgency=low

  * Removed "or later" option from license statement.  Updated copyright
    years.
  * Fixes: NB#45910.
  
 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed,  8 Nov 2006 21:36:35 +0200

gtkfilesystemmemory (0.12-1) unstable; urgency=low

  * Code refactoring.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 22 Feb 2006 11:19:12 +0200
