=== debian/control ===
Source: gtkfilesystemmemory
Section: x11
Priority: optional
Maintainer: Marius Vollmer <marius.vollmer@nokia.com>
Build-Depends: debhelper (>= 4.0.0), pkg-config, libgtk2.0-dev (>= 2:2.10.12-0osso9)
Standards-Version: 3.6.0

Package: osso-memory-backend
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Memory based backend for GTK+ file selector
