## gtkfilesystemmemory 0.19%2b0m5

=== debian/changelog ===
gtkfilesystemmemory (0.19+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kojo Aapo <aapo.kojo@nokia.com>  Mon, 08 Jun 2009 13:58:35 +0300

gtkfilesystemmemory (0.19) unstable; urgency=low

  * Add build dependency on libhildonfm2-dev and increase GTK+ dependency
    to 2.14.3-1maemo1.
  * Fix build after the GTK+ 2.14 upgrade.

 -- Claudio Saavedra <csaavedra@igalia.com>  Fri, 05 Jun 2009 16:08:36 +0300

gtkfilesystemmemory (0.18-1) unstable; urgency=low

  * Update building rules

 -- Richard Sun <richard.sun@nokia.com>  Thu, 15 Jan 2009 10:22:16 +0200

gtkfilesystemmemory (0.18) unstable; urgency=low

  * Fixes: NB#95987

 -- Richard Sun <richard.sun@nokia.com>  Mon, 06 Aug 2007 19:15:12 +0300
