=== debian/control ===
Source: gtkfilesystemmemory
Section: x11
Priority: optional
Maintainer: Richard Sun <richard.sun@nokia.com>
Build-Depends: debhelper (>= 4.0.0), pkg-config, libgtk2.0-dev (>= 2:2.14.3-1maemo1), libhildonfm2-dev (>= 1:2.16.2)
Standards-Version: 3.6.0

Package: osso-memory-backend
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Memory based backend for GTK+ file selector
