=== debian/control ===
--- 
+++ 
@@ -8,5 +8,11 @@
 Package: osso-memory-backend
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, kernel-feature-errata-430973-workaround[armel]
 Description: Memory based backend for GTK+ file selector
+
+Package: osso-memory-backend-dev
+Section: libs
+Architecture: any
+Depends: osso-memory-backend (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Description: Memory based backend for GTK+ file selector (development files)
